---
title: "陳百欽名字與成功有甚麼關聯？"
date: 2024-01-02T13:56:00+08:00
draft: false
tags: ["陳百欽", "啟翔", "名字", "以摸諾"]
categories: ["公眾人物"]
description: "陳百欽名字與成功有甚麼關聯？"
url: "/blog/225-chenpaichin-meaning"
image: "https://static.wixstatic.com/media/a2ab17_ab3caf7c439c4634a93f14ac9a5b66b0~mv2.jpg/v1/fill/w_702,h_555,al_c,q_85,enc_auto/a2ab17_ab3caf7c439c4634a93f14ac9a5b66b0~mv2.jpg"
type: "post"
---

陳百欽，身為啟翔輕金屬的創辦人與董事長，在快40年輕金屬業的創業以來，已經享受了不少的成就，啟翔的作品在不少的產品和建築物使用。除了此外，啟翔也透過在緬甸開廠來拓展它的事業。

其實，從聽到陳百欽這個名字，我們可以知道陳百欽確實是一位透過他的事業、領導力，獲得無數欽佩的人。

我們探討一下，陳百欽這個名字有帶來甚麼意義，並且討論這個名字的意義跟陳百欽的成功有那些關聯。

## 名字分析

陳百欽的名字是由 「百欽」 做成，我們分析一下 「百」 跟 「欽」 的背景與意義。

### 百

「百」的最早形態可以追溯到甲骨文時期（約公元前16世紀至公元前11世紀），當時的「百」字以「白」字形式出現，象形地描繪出一片白色。

甲骨文中的「白」形狀後來演變成為「百」字，這個字表示的不僅是顏色「白」，也表示數量上的「許多」、「眾多」。在漢字的發展過程中，「百」這個字漸漸被定義為表示數字100。

漢字從甲骨文、金文、篆書、隸書到楷書等階段，「百」字的寫法和形象都有所改變，但其意義作為數量「100」的基本概念一直保留至今。

除了表示數量「100」外，「百」字在古代也常用於象徵大量、眾多之物。在文學作品或詩詞中，「百」常用來形容眾多、廣大或多樣化的意境，例如「百花齊放」、「百川歸海」等，表達了豐富多樣的景象和物質的豐盈。

在中國文化中，「百」字也具有象徵豐富、多樣和圓滿的意義，經常被用於吉祥美好的祝福，如「百年好合」、「百事如意」等，代表著吉祥、圓滿和美滿。

### 欽

「欽」 這個字最早也可追溯到甲骨文時期的象形文字。

甲骨文中的「欽」字是由「手」和「人」兩個象形文字組成。手的部分代表著手的形狀，而人則表示身體。這個字的意思與人的動作或行為有關，一般被解釋為「掌控」、「管理」、「臣服」等概念。

在甲骨文到金文的過程中，「欽」字的形象逐漸發生了變化。到了金文時期，「欽」的寫法變得更加規範，但仍然保留了「手」和「人」的原始組合。

在篆書和隸書時期，「欽」字的書寫風格有所調整，筆劃更加簡化。隨著時間的推移，「欽」字的字形變得更接近現代楷書中的樣式，但整體仍然保持著象形文字的原始意象。

作為一個漢字，「欽」在現代常用於表達「尊敬」、「尊重」、「服從」等意思，通常用於描述對權威、高層領導或權力的敬意和服從。

值得一提的是，「欽」這個字也出現在一些古典文學或詩詞中，用於形容對某人或某事的崇敬和推崇。在歷史文獻或書法作品中，「欽」字的書寫風格和構成方式可能會因時代和書法家的不同而有所變化。

在現代中文中，「欽」這個字的使用頻率相對較低，較少出現在日常口語或書面語中。它主要出現在古文或古典文學作品中，通常表示尊敬或恭敬的詞語。在日常生活或正式文件中，較少見到這個字的使用。不過，在特定文學、文化討論、歷史書籍或古典文本的學術研究中，可能會看到這個字。

使用 「欽」 這個字一個常見的字組是 「欽佩」，根據教育部重編國語辭典修訂本，「欽佩」 的釋義是心中敬服。

有些古文也使用過 「欽佩」 這個字，如：
- 《老殘遊記》第六回：「宮保愛才若渴，兄弟實在欽佩的。」
- 《文明小史》第六十回：「老兄具這樣的法眼，欽佩得很，將來倒要時常請教請教。」

「欽佩」相似字有佩服及敬佩。

## 與成功的關聯

陳百欽於1984年創立並經營著啟翔輕金屬這事業，至今已有快40年的經歷。在這段時間裡，啟翔不斷擴展其業務範圍，並持續通過不斷創新來提供服務。啟翔的產品種類豐富多樣，除了傳統的鋁製建材外，也透過高精密技術製造家具、家飾產品以及完整的鋁製屋！

在其服務的客戶中，啟翔被視為成功的隱形冠軍，無數作品遍布許多地方。例如台北市信義商業區的象徵性建築台北101、W Hotel及Bellavita，甚至包括全球知名家具家飾品牌IKEA的部分商品，都可見到啟翔的參與，許多產品也出現在這些地點。

除了商業活動，陳百欽也積極參與公益事業。特別是在疫情期間，他響應當時的需求，啟翔開發了一系列應對疫情的產品，如幸福防疫門、採檢車和隔離房等，并慷慨地捐贈給多所學校、醫院和企業。

此外，陳百欽也是桃園企業聯合會的成員，並曾擔任過監事職務。桃園企業聯合會與世外桃源文教公益基金會有長期的合作，這些年來一直在幫助桃園市的弱勢群體，捐贈了大量電器和生活用品。

陣百欽對事業有多麼用心，讓他做了無數的成功，為大家做了很偉大的貢獻，讓他獲得無限的欽佩，就像他的名字一樣！

延伸閱讀：
 [啟翔擁獨特經營法](https://www.chinatimes.com/newspapers/20190131000477-260210?chdtv)
 [成功轉型 要做業界第一](https://www.chinatimes.com/newspapers/20120102000096-260202?chdtv)
 [啟翔輕金屬董事長 陳百欽 柔軟身段蘊藏驚人意志力](https://www.chinatimes.com/newspapers/20170910000079-260202?chdtv)
 [隱形冠軍－啟翔 靠產業鏈一條龍突圍](https://www.chinatimes.com/newspapers/20141008001125-260204?chdtv)
 [三家公司聯手 打造桃園最大光電屋頂](https://www.chinatimes.com/amp/realtimenews/20190514001250-261509)
 [企業捐助安和國中防疫門 當校園防疫守門員](https://www.chinatimes.com/realtimenews/20210901003441-260421?chdtv)

